Buscar negócio
curl --request GET \
--url https://api.vendaze.com/v1/deals/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "Contrato Anual Acme Corp",
"pipeline_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stage_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"price_cts": 250000,
"currency": "BRL",
"owner": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "joao@empresa.com",
"name": "João Silva"
},
"source": "Minha Integração",
"forecast_date": "2026-12-31T00:00:00Z",
"entity_id": "NEG-0001",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"pipeline": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"stage": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"products": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"product_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"quantity": 2,
"unit_price_cts": 50000,
"total_price_cts": 100000
}
],
"custom_fields": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value": "<unknown>",
"field": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"label": "<string>",
"key": "<string>",
"type": "<string>"
}
}
],
"tags": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"color_text": "<string>",
"color_background": "<string>"
}
],
"people": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"full_name": "<string>"
}
],
"companies": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"full_name": "<string>"
}
]
}
}Negócios
Buscar negócio
Retorna um negócio por ID com pipeline, estágio, produtos, campos adicionais, tags, pessoas e empresas associadas.
GET
/
v1
/
deals
/
{id}
Buscar negócio
curl --request GET \
--url https://api.vendaze.com/v1/deals/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "Contrato Anual Acme Corp",
"pipeline_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stage_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"price_cts": 250000,
"currency": "BRL",
"owner": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "joao@empresa.com",
"name": "João Silva"
},
"source": "Minha Integração",
"forecast_date": "2026-12-31T00:00:00Z",
"entity_id": "NEG-0001",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"pipeline": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"stage": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"products": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"product_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"quantity": 2,
"unit_price_cts": 50000,
"total_price_cts": 100000
}
],
"custom_fields": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value": "<unknown>",
"field": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"label": "<string>",
"key": "<string>",
"type": "<string>"
}
}
],
"tags": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"color_text": "<string>",
"color_background": "<string>"
}
],
"people": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"full_name": "<string>"
}
],
"companies": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"full_name": "<string>"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://developers.vendaze.com/llms.txt
Use this file to discover all available pages before exploring further.
Esta página foi útil?
⌘I